import request from './request'
const api = {
  	'getDrawInfo': '/Program/Draw/getDrawInfo',//获取抽奖配置
    'getUserDrawResult': '/Program/Draw/newGetUserDrawResult',//获取自己的获奖信息
    'sweepstakes': '/Program/Draw/newSweepstakes',//抽奖

    'getLiveDraw': '/activity/Draw/getLiveDraw', //新抽奖
}

export const getDrawInfo = (data) => {
	return request.get(api['getDrawInfo'],data);
}
export const getUserDrawResult = (data) => {
	return request.post(api['getUserDrawResult'],data);
}
export const sweepstakes = (data) => {
	return request.post(api['sweepstakes'],data);
}
export const getLiveDraw = (data) => {
	return request.get(api['getLiveDraw'],data);
}

export default {
	getDrawInfo,
	getUserDrawResult,
	sweepstakes,
	getLiveDraw,
}